  <div class="layui-form-item">
    <?php if ($title != false) { ?>
    <label class="layui-form-label"><?=$title?></label>
    <?php } ?>
    <textarea id="<?= $field ?>" style="width: 800px; height: 250px" name="<?= $field ?>"><?= $fvalue ?></textarea>
  </div>
  <script>
    layui.use(['table'], function() {
      var $ = layui.jquery;
      if ($('#<?= $field ?>').length > 0) {
        KindEditor.create('#<?= $field ?>', {
          allowFileManager: true,
          afterBlur: function() {
            this.sync();
          },
        });
      }
    })
  </script>